### Property

# Adw AlertDialog:extra-child

since: 1.5

#### Declaration

    property extra-child: Gtk.Widget [ read, write ]

#### Description [src]

The child widget.

Displayed below the heading and body.

Type:`GtkWidget`

Available since: 1.5

Getter method | `adw_alert_dialog_get_extra_child()`
Setter method | `adw_alert_dialog_set_extra_child()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no